.shape-1 {
    animation: unset;
}
.shape-3 {
    animation: unset;
}

.header-cart-button {
	display:none !important;
}

.user-profile a[href*="login"] {
    display: none !important;
}

.btn-cart   {
    display: none !important;
}

.quantity {
    display: none !important;
}

.product-extra-link2 {
    display: none !important;
}

#cms-core-page {
 display: none !important;
}



.floating-buttons {
  position: fixed;
  left: 20px;       /* kiri bawah */
  bottom: 20px;
  display: flex;
  flex-direction: column;
  gap: 12px;
  z-index: 9999;
}
.floating-buttons a {
  width: 52px; height: 52px;
  border-radius: 50%;
  display: flex; align-items: center; justify-content: center;
  background: #fff; /* WhatsApp putih */
  box-shadow: 0 4px 12px rgba(0,0,0,.25);
  transition: transform .2s;
}
.floating-buttons a:last-child { background: #fff; } /* Telepon biru */
.floating-buttons a:hover { transform: scale(1.1); }


.loader-wrapper {
  /* wrapper loader */
  display: flex;
  justify-content: center;  /* horizontal */
  align-items: center;      /* vertical */
  min-height: 200px;        /* atau tinggi sesuai area yang mau dipakai */
  text-align: center;
  position: relative;
}

/* Loader wa */
#loader-wa {
  width: 48px;
  height: 48px;
  position: relative;
  border-radius: 50%;
  display: inline-block;
}

#loader-wa::before {
  content: "";
  position: absolute;
  inset: 0;
  border: 4px solid rgba(0,0,0,0.1);
  border-top-color: #25D366;
  border-radius: 50%;
  animation: wa-spin 1s linear infinite;
  box-sizing: border-box;
}

#loader-wa::after {
  content: "";
  position: absolute;
  top: 8px;
  left: 8px;
  right: 8px;
  bottom: 8px;
  border-radius: 50%;
  /*background: #25D36633;*/
}

@keyframes wa-spin {
  from { transform: rotate(0deg); }
  to   { transform: rotate(360deg); }
}